patch_name = "<font color='blue'><b>_我的定制_(前置)</b></font>";

if ($app_host_lang == $lang) {
    $patches_var['i18n.restart_explorer_item'] = '重启桌面进程';
}

patch_i18n = {
    "Settings":"设置",
    "Description":"说明",
    "Personal Tailor":"我的设置",
    "Process Order:":"处理顺序:"
}
